Skilled Trades iOS - Bug #11843

Reset password > When setting new password & confirm password it does not give any hit like low,
medium right etc...like in android. Follow steps below

12/11/2024 12:02 PM - priyanka Sharma

Status: Closed Start date: 12/11/2024
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Login screen > Glomt Losenord >Aterstall losenord > Enter email address > Enter OTP> then check screen to change or set new
password

History

#1 - 12/11/2024 03:13 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 12/16/2024 03:35 PM - priyanka Sharma

- Status changed from Resolved to Closed
